On Sat, Aug 9, 2008 at 2:38 AM, Sven Neumann <[EMAIL PROTECTED]> wrote:
> Hi,
> On Fri, 2008-08-08 at 19:55 +0400, Alexandre Prokoudine wrote:
>> This is probably because there is bug in your version of intltools or
>> that version is too old.
>> For instance, the version from Ubuntu 8.04.1 doesn't deal with msgctxt
>> reliably. It's very selective about which messages to put into a PO
>> file and which not.
> For Hardy, you can download a newer version from
> http://svenfoo.org/hardy-backports/

Thank you Sven, I installed that.

Gimp-developer mailing list

Reply via email to